*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.content{
    width: 1200px;
    margin: auto;
    position: relative;
    margin-top: 22px;
}
.tit{
    width: 100%;
    height: 30px;
    border-left: 6px solid #0C7AC1;
}
.tit .sp1{
    line-height: 30px;
    font-size:20px;
    font-weight:bold;
    color:rgba(12,122,193,1);
    margin-left: 20px;
}
.tit .sp2{
    line-height: 30px;
    font-size:18px;
    font-weight:400;
    color:rgba(0,2,15,1);
}
.content .box{
    width: 1200px;
    height: auto;
    position: relative;
    box-shadow:1px 5px 16px 1px rgba(0, 0, 0, 0.2);
    margin-top: 25px;
    margin-bottom: 20px;
    padding: 30px 0;
}
.content .box .d1{
    width: 100%;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    padding-left: 223px;
    margin-bottom: 30px;
    position: relative;
}
.content .box .d1 .sp1{
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content .box .d1 .sp2{
    font-size: 16px;
    font-weight: 400;
    color: rgba(153,153,153,1);
    position: absolute;
    margin: auto;
    left: 586px;
    top: 2px;
}
.content .box .d1 .inp{
    width: 308px;
    height: 34px;
    box-sizing: border-box;
    border: 1px solid #DDDDDD;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
    padding: 0 10px;
    background: white;
}
.content .box .d1 .inp1{
    color:#0C7AC1;
}
.content .box .d1 .hint{
    font-size:14px;
    font-weight:400;
    color:rgba(12,122,193,1);
    margin-left: 10px;
}
/*下拉*/
.selectList,.selectListNext{z-index:999;display:none;width: 145px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
.listA,.listANext{width: 100%;height: 20px;line-height: 20px;font-size: 14px;color: #545454;padding-left:20px;box-sizing:border-box;display: block;background-color: #FFFFFF;}
.listA:hover,.listANext:hover{background-color:#0C7AC1;color:white;}
.titLis2 .selectList,.titLis2 .selectListNext{width: 253px;}
.dropDown{
    display: inline-block;
    width: 142px;
    height: 34px;
    line-height: 32px;
    box-sizing: border-box;
    position: relative;
    top: 0px;
    left: 0;
    border: 1px solid #A9A9A9;
    transition: all 0.3s;
    font-size: 14px;
}
.selectNext{
    padding: 0;
    margin: 0;
    position: relative;
    /*width: 443px;*/
    box-sizing: border-box;
    left: 20px;
}
.toBot{
    position: absolute;
    margin: auto;
    left: 78px;
    top: -1px;
    width: 43px;
    height: 34px;
    text-align: center;
    background: #0C7AC1;
    line-height: 22px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}
.toBot span{
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
    margin-top:14px;
    cursor: pointer;
}
.drop2{
    margin-left: 19px;
}
.mydate{
    width: 308px;
    box-sizing: border-box;
    height: 34px;
    line-height: 32px;
    padding-left: 14px;
    font-size:14px;
    color:rgba(34,34,34,1);
    background-color: rgba(0,0,0,0);
    border:1px solid #CCCCCC;
    cursor: pointer;
}
.datepicker {
    background: url(https://www.myfund.com/Images/icon_20190507.png) transparent right no-repeat;
    background-size: 18px 18px;
    background-position-x: 273px;
}
.calendar {
    position: relative;
    font-family: 'Century Gothic','Segoe UI', Calibri, Arial;
    font-size: 12px;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    z-index: 4;
    border: 1px solid rgba(0,0,0,0.08);
    width: 308px;
    color: #000;
    text-align: center;
    background-color: #FFF;
    line-height: 14px;
}
.content .box .d1 .radio img{
    margin-left: 40px;
    padding-right: 5px;
    cursor: pointer;
}
.content .box .d1 .radio .ig2{
    display: none;
}
.content .box .d1 .radio.active .ig1{
    display: none;
}
.content .box .d1 .radio.active .ig2{
    display: inline-block;
}
.content .box .d1 .radio .s1{
    cursor: pointer;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content .box .d1 .btn{
    width: 113px;
    height: 34px;
    box-sizing: border-box;
    border:1px solid #0C7AC1;
    line-height: 32px;
    text-align: center;
    color: #0C7AC1;
    margin-left: 22px;
    float: left;
    cursor: pointer;
}
.content .box .d1 .btn:hover{
    background: #0C7AC1;
    color: white;
}
.content .box .d1 .btn1{
    margin-left: 86px;
}
.content .box .tt{
    width: 1143px;
    margin: auto;
    height: 40px;
    line-height: 40px;
    font-size:18px;
    font-weight:bold;
    color:rgba(0,0,0,1);
}
.content .box .tt2{
    margin-top:20px;
}
.content .box .tab{
    width: 1143px;
    margin: auto;
    margin-top: 20px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
}
.content .box .tab th{
    height:50px;
    background:#0C7AC1;
    text-align: center;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content .box .tab th:nth-last-of-type(1) {
    width:15%;
}
.content .box .tab th:nth-last-of-type(2) {
    width:15%;
}
.content .box .tab td{
    text-align: center;
    line-height: 46px;
    height: 46px;
    font-size:14px;
    color:rgba(34,34,34,1);
}
.content .box .tab tr:nth-of-type(2n){
    background:rgba(244,244,244,1);
}
.content .box .tab tr:hover{
    background: rgba(12,122,193,0.2);
}
.content .box .zhu{
    width: 1143px;
    margin: auto;
    height: 30px;
    line-height: 30px;
    font-size:12px;
    font-weight:400;
    color:rgba(153,153,153,1);
    margin-top: 20px;
}
#search_result2{
    display:none;
    left: 308px;
    position: absolute;
    width: 306px;
    height: auto;
    padding:8px 0;
    overflow: auto;
    border: 1px solid #DDDDDD;
    background: white;
    z-index: 999;
}
#search_result2 .searchLine2 {
    width:100%;
    height:25px;
    position:relative;
    font-size:14px;
    color:rgba(153,153,153,1);
    line-height:25px;
    box-sizing:border-box;
    width:100%;
    padding-left:6px;
    cursor:pointer;
}
#search_result2 .searchLine2 span:nth-of-type(1) {
    display:block;
    width:80px;
    text-align:center;
    float:left;
    height:25px;
}
#search_result2 .searchLine2 span:nth-of-type(2) {
    display:block;
    max-width: 200px;
    overflow: hidden;
    float:left;
    text-overflow: ellipsis;
    white-space: nowrap;
    height:25px;
}
#search_result2 .searchLine2:hover {
    background:rgba(12,122,193,0.2);
}
#mydatepicker1 {
    background: url(https://www.myfund.com/Images/icon_20190507.png) transparent right no-repeat;
    background-size: 18px 18px;
    background-position-x: 273px;
}
#mydatepicker2 {
    background: url(https://www.myfund.com/Images/icon_20190507.png) transparent right no-repeat;
    background-size: 18px 18px;
    background-position-x: 273px;
}



































































































